.scroll-container {
			margin: auto;
			width: 95%; /* Make the content full width for center align */
            height: 150px; /* Set the height of the container */
            overflow: hidden; /* Hide the overflow text */
            position: relative;
			text-align: center; /* Center text horizontally */
        }

        .scroll-content {
            position: absolute;
            bottom: 20; /* Start at the bottom of the container */
            animation: scroll-up 25s linear infinite; /* Animation properties */
			font-family: Arial, sans-serif; /* Change font to Arial */
            font-size: 24px; /* Change font size */
			width: 95%; /* Make the content full width for center align */
        }

        @keyframes scroll-up {
            0% { transform: translateY(100%); } /* Start from below the container */
            100% { transform: translateY(-100%); } /* Move to above the container */
        }